<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Prolog</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><b>Prolog</b></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./Pixtrilis.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./Romic.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Prolog <a name='Home:Prolog'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Sunday 30 June 2013<br>
<a href="../Home.html" title="Awal" class="page">Awal</a> | Prolog | <a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a><br>
[draft] [<a href="./Archives/Prolog.html" title="archive page" class="page">archive page</a>]
</p>

<p>
17 Agustus 2021, hari ini adalah hari peringatan kemerdekaan Indonesia yang ke-76. Aku bangun dari kasurku, menjalankan televisi, dan membuka siaran berita. Tampaknya isteriku sudah bangun duluan, dia tidak ada di kamar. Aku pun melihat Eden (9 tahun) yang sedang tertidur di samping kananku, kalau tak salah dia harus bangun sebelum pukul tujuh, karena upacara Hari Kemerdekaan NKRI di sekolahnya dimulai pukul delapan.<br>
“Biarkan dia tidur dulu saja ya” gumamku.<br>
Seketika kudengar cuplikan siaran berita yang tadi kubuka, “Sebuah meteor baru saja jatuh di DKI Jakarta pukul 04:55 WIB pagi ini, yang seketika saja mengubah ibukota kita menjadi kawah yang besar. Korban jiwa diperkirakan mencapai sepuluh juta jiwa dan kerugiaan ditaksir mencapai ratusan milyar rupiah (semenjak 2019, mata uang Indonesia telah resmi didenominasi, maka puluhan milyar rupiah di sini setara ratusan triliun rupiah). Menurut Menteri Kebudayaan, Dr. Hadjiman Salim, yang kebetulan selamat dari bencana tersebut, DKI Jakarta sudah tidak bisa dijadikan ibukota lagi, setidaknya sampai berhasil direstorasi. Untungnya, presiden Herman Toro dan wapres Johan Tanri sedang melakukan kunjungan di Kendari, Sulawesi Tenggara pada saat kejadian, sehingga terhindar dari malapetaka tersebut. Tampak belum selesai dengan itu, sebuah meteor lainnya mendarat di Makassar, Surabaya, Bandung, Semarang, Bekasi, dan Kendari. Kerusakan yang dialami kota-kota tersebut tidak separah yang dialami Jakarta, dengan Kendari yang sama sekali tidak mengalami kerusakan selain gelombang tinggi dan banjir di daerah pinggiran, sebab pecahan meteor tersebut masuk di Teluk Kendari. Diduga, meteor tersebut pecah sewaktu memasuki atmosfer bumi.” Kata reporter di berita tersebut.<br>
“Hah?” seruku kaget, “Jadi ini penyebab gempa tadi subuh?”<br>
Subuh tadi memang aku ada merasakan gempa kecil, tapi tak kupedulikan karena tampaknya tidak bakal buat rumah ini runtuh, lagipula, aku masih ngantuk saat itu. Namun melihat berita ini, aku tercengang. Padahal pembacaan sensor astronomiku kemarin tidak menunjukkan adanya meteor atau apa pun yang mengarah ke bumi. Ah, mungkin saja sensor astronomiku rusak. Aku akan menghubungi Anderson untuk memperbaikinya.<br>
Aku melihat ke Eden, “Untung kita tak kenapa-kenapa ya”. Aku pun berjalan menuju kasur bayi di sisi kanan kasurku. Hayden (3 tahun) sedang duduk meminum susu di balik pagar kasur bayi itu. Tampaknya jelas isteriku sudah bangun duluan, hahaha.<br>
Aku pun keluar kamar mau mengambil air. Sekarang pukul 05:24, sekalian juga aku membangunkan anak-anakku untuk ke sekolah.<br>
“Papa, sudah bangun ya?” suara lembut isteriku (Helena Irawan, 46 tahun),tiba-tiba saja memanggilku yang sedang meneguk air segar.<br>
“Iya ma, mama bangun duluan lagi ya?” kataku kepadanya.<br>
“Hahaha, jelas toh. Mama khan mau menyiapkan sarapan dulu” balasnya dengan halus.<br>
Aku memeluknya dengan lembut, “Mama sudah lihat berita tadi ndak? Jakarta dan beberapa kota lain hancur dijatuhi meteor. Untung Kendari tidak rusak banyak, jadi kita aman-aman saja. Papa tidak tahu mau gimana lagi kalau ada apa-apa sama keluarga kita”<br>
“Ah, masa sih?” katanya tidak percaya.<br>
“Memang kapan papa pernah bohong sama mama?” balasku seraya menatap matanya.<br>
“Mama percaya papa kok, mama juga tak ingin terjadi apa-apa dengan keluarga kita” katanya lembut seraya kembali ke pelukanku.<br>
“Mama kembali ke dapur dulu untuk menyiapkan nasinya, tampaknya sudah matang, papa bangunkan anak-anak ya” katanya seraya melepas pelukanku dan menatapku lembut.<br>
“Oke ma” kataku seraya menuju kamar David dan Peter.<br>
Aku pun memasuki kamar David (15 tahun) dan Peter (11 tahun), mereka masih tidur. Peter okelah, karena dia satu sekolah dengan Eden, upacaranya dimulai pukul delapan nanti. Biar dibangunkan pukul tujuh pun tak mengapa. Tapi sekolah David upacaranya dimulai pukul setengah tujuh.<br>
“David, ayo bangun, kau ada upacara untuk dihadiri sejam lagi” kataku seraya menggoyangkan badan David.<br>
“Nggh? Ayam dimakan bukan dibuang..” igaunya seraya berputar dan memeluk Peter seperti bantalnya.<br>
“Haduh ini David,” kataku ketus, “Bangun, siap-siap sana” seraya menggoyangkan badan David lebih keras.<br>
“Ya? Kenapa sih? Masih ngantuk ini”<br>
“Kau mau upacara sejam lagi loh”<br>
“Hah? Sekarang jam berapa?” katanya yang mulai tersadar.<br>
“Pukul 05:32, cepat bangun sana” balasku.<br>
David terdiam sesaat, tampaknya berusaha mengumpulkan kesadarannya.<br>
“Jangan melamun saja, ayo siap-siap sana. Mama sudah menyiapkan makanan” kataku memecah keheningan.<br>
“Iya pa,” balasnya seraya bangun dan menuju kamar mandi di kamarnya.<br>
Akhir kata, aku, David dan isteriku sarapan bersama di ruang makan. Selesai makan aku pun mengantar David ke sekolahnya, SMA 1 Kendari, sekalian pergi ke tempat praktekku (aku dokter). Nanti Peter dan Eden bisa diantar oleh isteriku.<br>
Hari ini cukup sepi, dan berita tadi pagi jadi berita hangat di koran.<br>
Tiba-tiba Dr. Sylafen si ahli tulang, yang praktek di samping ruanganku (ini tempat praktek bersama) masuk, “Permisi, Steven, ada yang mau bertemu denganmu” katanya.<br>
“Siapa?” tanyaku penasaran.<br>
“Sa tak tahu sih, tapi dia tampak mencurigakan, dia pake kacamata hitam dan topi. Rambutnya putih seperti orang tua, tapi kulitnya halus. Badannya tegap dan agak tinggi, bule mungkin” Kata Dr. Sylafen berusaha mendeskripsikan orang yang mau bertemu denganku.<br>
“Anderson!” gumamku tiba-tiba.<br>
“Maaf, anda bilang apa?” kata Dr. Sylafen bingung.<br>
“Anu, itu nama orang itu, itu kenalanku, suruh saja dia masuk” balasku.<br>
“Baiklah,” balasnya seraya memanggil Anderson masuk.<br>
Ketika Anderson masuk ruanganku pintu pun kututup dan kukunci.<br>
“Kenapa kau datang tanpa menyemir rambutmu dulu?” seruku ke Anderson.<br>
“Maaf, tapi aku terburu-buru dan tak sempat menyemir rambutku, apa di sini aman?” tanyanya.<br>
“Ya, aman, ruangan ini kedap suara, ada apa?” balasku dengan penasaran.<br>
“<i>Hoi bin olto nitalia das setra pemiscrct jakhse vifenaris oniciher?</i>” tanyanya tiba-tiba (Southlish, “Kau tahu tentang meteor yang jatuh tadi pagi?”).<br>
“<i>Da, Ich a. Tartos?</i> (Ya, kenapa?)” tanyaku penasaran. Dia bertanya pake Southlish, artinya ini hal penting.<br>
“<i>Das popor nitosus bumi evitc dohatio huxupogilis</i> (itu datang ke dekat bumi dengan kecepatan warp)” katanya dengan nada serius.<br>
“Hah? Jadi itu pesawat?” tanyaku dengan kaget.<br>
“Untuk yang itu aku belum bisa konfirmasi. Para peneliti kami sudah memastikan bahwa yang jatuh itu sejenis bom fusi nuklir. Tapi tampaknya yang jatuh di Kendari lebih kecil, dan kami tak menemukan ada tanda-tanda reaksi fusi dari teluk Kendari. Untuk sekarang kami asumsikan yang jatuh di Kendari rusak dan gagal meledak” jawabnya.<br>
“Sudah cek tanda warp-nya? Asal bom itu darimana?”<br>
“Tidak, tampaknya jalur warp mereka menyinggung medan gravitasi bulan, jadi jejaknya tersamarkan. Selain itu, kami mendeteksi tanda warp itu dari darat, pada saat kejadian, satelit kami sedang di sisi lain bumi”<br>
“Apa kalian tidak bisa menggunakan satelit lain?”<br>
“Kami bisa saja mengambil data yang direkam oleh satelit bumi lainnya, tapi teknologi bumi masih sangat primitif, kami tak bisa menggunakannya untuk mendeteksi tanda warp-nya”<br>
“Betul juga,” kataku seraya merenung.<br>
“Siapapun yang mengirimkan bom itu ke bumi, tak mengetahui keberadaan kita di sini. Sebaiknya tetap begitu, sampai kita bisa mengetahui siapa yang mengirimkan bom itu. Sebaiknya kau berhati-hatilah”, dia memperingatiku.<br>
“Baiklah, akan kupastikan sensor-sensorku di kota ini tetap aktif” balasku.<br>
“Good, sebaiknya aku kembali ke Aucantica”<br>
“Ya, tetap kabari aku tentang hal ini ya” balasku.<br>
“Pasti” katanya seraya meninggalkan ruanganku.<br>
Bom fusi nuklir ya. Biar bagaimana pun, pasti pemerintah tahu kalau ini bom nuklir, tapi dilihat dari berita-berita yang beredar, tampaknya pemerintah berusaha menyembunyikannya. Aku harus mengawasi teluk Kendari. Sebaiknya kuperbanyak sensor di sekitar Kendari Beach.
</p>

<p>
*********<br>
Tahun baru 2022, Kota Kendari dipilih sebagai Ibukota NKRI sementara bersamaan dengan pergantian tahun. “Tahun yang baru, Ibukota yang baru” kata Presiden Herman Toro, yang juga adalah orang Kendari. Kami pun melakukan pesta di Kendari Beach.<br>
Pestanya cukup meriah, hingga tiba-tiba PDA-ku bergetar.<br>
Aku pun membuka PDA-ku dan menerima pesan dari sensor di utara Teluk Kendari, "Anomali Terdektesi: Tanda reaksi materi-antimateri pada kedalaman 254.5 meter".<br>
"Apa?" aku kaget, tercengang.<br>
"Ada apa pak Steven?" tiba-tiba seseorang memanggilku.<br>
"Ah, pak Presiden, darimana bapak tahu namaku?" aku pun balas menyapa, yang ternyata adalah Herman Toro, Presiden NKRI.<br>
"Hahaha. Jelas saja saya tahu nama anda, itu tertera di name tag anda" katanya seraya menunjuk name tag yang kukenakan di dada kiri jasku.<br>
"Astaga, saya lupa, hahaha" tawaku tapi berusaha untuk tetap sopan.<br>
"Jadi, berita apa yang kau dapat? Seperti yang dikatakan oleh Anderson khan?" tanyanya dengan nada agak serius.<br>
"Hah? Anda kenal Anderson?" aku kaget, dia kenal dengan Anderson?<br>
"Hahaha, jelas saja, Anderson itu sepupuku. Apa dia belum memberitahumu?" katanya sambil tertawa ringan.<br>
Ternyata Anderson punya sepupu toh, aku tak pernah tahu itu.<br>
"Soal yang tadi, apa yang kau temukan?" tanyanya dengan nada serius lagi.<br>
"Ah, itu, sensor-sensorku di sekitar utara Teluk Kendari, menunjukkan tanda-tanda reaksi materi-antimateri. Setahuku hal seperti itu mustahil ada di Teluk Kendari tanpa sepengetahuan kita. Untuk dugaan Anderson, nanti aku akan mengirimkan beberapa robot penjelajah ke dasar Teluk Kendari untuk melakukan pencarian lebih lanjut" jawabku.<br>
"Hmm, begitu ya, sebaiknya saya melaporkan hal ini ke Anderson. Dan, kau tahu saya memilih Kendari sebagai Ibukota bukan tanpa suatu alasan kan?"<br>
"Ya, aku mengerti. Aku akan memberikan laporan kepada anda begitu hasil penjelajahannya keluar." balasku.<br>
Jujur saja, aku punya perasaan buruk soal hal ini. Aku pun mengirim perintah ke robot-robot penjelajah otomatis di rumahku, untuk langsung menuju ke Teluk Kendari.<br>
18 Agustus 2021, robot-robot yang kukirim semalam tidak menemukan keanehan apapun di Teluk Kendari.<br>
Aneh, apa waktu itu cuman kesalahan dalam pendeteksian ya? Jika memang betul, maka harusnya tak ada yang perlu dikhawatirkan. Tapi kalau benar ada sesuatu di dasar Teluk Kendari, entah apa yang akan terjadi. Baru-baru ini juga ada laporan dari Anderson, mengatakan Aucafidian Interstellar Intelligence Center tidak menerima laporan apa pun tentang usaha bangsa Denefasan menyerang bumi. Sejauh ini cuman bisa mereka asumsikan bahwa yang jatuh di bumi itu hanyalah pesawat penjelajah mereka yang rusak ketika mencoba mendarat di bumi. Well, Anderson sendiri sejujurnya agak skeptis dengan asumsi itu. Menurut Anderson, bangsa Denefasan pada dasarnya sangan invasif. Dia memperingatkanku untuk berhati-hati dan terus awasi daerah sekitar teluk Kendari.
</p>

<p>
<a href="./Bumi_di_Kala_Senja.html" title="Awal" class="page">Awal</a> | Prolog | <a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a>
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./Chapter_I.html'>Home:Chapter I</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
